/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.2
*/

.col_last ul.buttons.sf-menu {
    display: none !important;
}
a.nectar-button:hover{
	color:#fff !important;
}
body #header-secondary-outer ul #menu-item-25 a:before{
	transform: rotate(100deg) !important;
}
#header-outer nav>ul>.megamenu.nectar-megamenu-menu-item>.sub-menu>li.megamenu-column-padding-none {
    padding: 0 20px 0px 0px !important;
}
#header-outer #top .sf-menu .megamenu li ul {
	display: flex;
    flex-wrap: wrap;
}
#header-outer #top .sf-menu .megamenu li ul li{
    width: 50%;
    padding: 0 20px 0 0px;
    margin-bottom: 10px;
}
#header-outer #top .sf-menu .megamenu li ul li a {
    padding: 13px 10px 13px 13px;
    background-color: #0A083B !important;
    border-radius: 5px;
}
#header-outer #top .sf-menu .megamenu li ul li a:hover {
    background-color: #4169e1 !important;
}
body #header-outer header li > a .nectar-menu-icon {
    font-size: 20px !important;
    color: #fff !important;
}
.material #header-secondary-outer>.container>nav {
    min-height: 40px;
    position: relative;
}
body #header-secondary-outer .nectar-center-text {
    font-size: 12px;
    line-height: 16px;
    max-width: 60%;
    left: 0px;
    top: 0;
    -webkit-transform: unset;
    transform: unset;
    text-align: left;
}
body #header-secondary-outer ul #menu-item-25 a {
    font-size: 16px;
    font-weight: 500;
    position: relative;
    padding-left: 19px;
}
body #header-secondary-outer ul .menu-item-25 a span{
	font-weight: 600;
	font-size: 18px;
}
body #header-secondary-outer ul .menu-item-25 a:before {
    content: '\f095';
    position: absolute;
    left: -10px;
    font-family: fontawesome;
    font-weight: 600;
    transform: rotate(129deg);
    -ms-transform: rotate(129deg);
    -webkit-transform: rotate(105deg);
}
body #top nav > ul > li[class*="button_solid_color"] > a:before {
	height: 30px;
}
.heroSection .vc_column-inner .hover-wrap-inner:before {
    content: '';
    background-color: #4169E1;
    width: 100%;
    height: 100%;
    display: block;
    background-size: contain;
    position: absolute;
    left: -40px;
    background-position: center;
    top: 40px;
}
/* .heroSection .inner-wrap .row-bg {
	width: 50%;
	margin: 0 0 0 auto;
	right: -50px;
} */
.faqSection .toggle>.toggle-title a i:before {
    content: '\f078' !important;
    font-family: 'FontAwesome';
    width: 100%;
    height: 100%;
    background-color: transparent !important;
    color: #08062f;
    font-size: 24px;
}
.faqSection .toggle>.toggle-title a i {
	border: 0 !important;
}
.faqSection .toggle.open>.toggle-title a i:before  {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	top: 4px;
}
.faqSection .toggle .toggle-title a i:after  {
	border: 0 !important;
	width: 0%;
	height: 0%;
}
.faqSection .toggle {
    border-bottom: 2px solid rgb(0 0 0 / 34%) !important;
}
.faqicontextContent .vc_column-inner{
    padding: 0 50px 0 50px !important;
}
.faqSection .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap {
    padding: 0 0 0px 0 !important;
}
.faqSection .toggle>.toggle-title a {
    padding: 18px 70px 18px 0 !important;
    font-family: 'DM Sans' !important;
    font-size: 24px !important;
    color: #0A083B !important;
}
.testimonialSection .nectar_single_testimonial[data-style=bold] p {
	width: 890px;
    padding-bottom: 35px;
    color: #0A083B !important;
    font-size: 31px !important;
    line-height: 45px !important;
}
.testimonialSection .nectar_single_testimonial {
    padding-left: 0;
    max-width: 860px;
    margin: 0 0 0 auto;
}
.testimonialSection .open-quote {
	font-size: 0 !important;
    position: relative;
    line-height: 0 !important;
    margin-bottom: 0 !important;
}
.testimonialSection .open-quote:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/01/Quotes.svg);
    width: 140px;
    height: 100px;
    display: block;
    background-size: cover;
    position: absolute;
    left: -170px;
    background-position: center;
    top: -60px;
}
.testimonialSection .nectar_single_testimonial .wrap {
	border-left: 10px solid #4169E1;
	padding-left: 17px;

}
.testimonialSection .nectar_single_testimonial .wrap > span {
    color: #0A083B;
    font-size: 20px;
    font-weight: 600;
}
.testimonialSection .nectar_single_testimonial .wrap .title {
    color: #969696;
    font-size: 16px !important;
    margin-top: 4px;
    font-weight: 500;
}
.artwork-Left-Img .vc_column-inner .hover-wrap-inner:before{
    content: '';
    background-color: #4169E1;
    width: 100%;
    height: 100%;
    display: block;
    background-size: contain;
    position: absolute;
    left: -40px;
    background-position: center;
    top: 40px;
}
.artwork-Left-Img.right-Img .vc_column-inner .hover-wrap-inner:before {
	left: 40px;
}
.garvityFormBox .vc_column-inner h2{
    color: #fff !important;
    font-size: 40px;
}
.garvityFormBox .vc_column-inner .gform_body .gfield input.large{
    background-color: #fff;
    padding: 12px 10px 12px 10px;
}
.garvityFormBox .vc_column-inner .gform_footer {

}
.garvityFormBox .vc_column-inner .gform_footer .gform_button {
	width: 100%;
}
.garvityFormBox  .gform_wrapper .gform_validation_errors>h2 {
    color: #c02b0a !important;
    font-size: 18px;
    line-height: 27px;
}
.leftFooterBox .wpb_wrapper .iwithtext {
	margin-bottom: 10px !important;
}
.leftFooterBox .wpb_wrapper .iwithtext .iwt-text a {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease; 
}
.leftFooterBox .wpb_wrapper .iwithtext .iwt-text a:hover{
	color: #3A86FF !important;
	letter-spacing: 0.5px; 
}
.leftFooterBox  .wpb_wrapper .iwithtext .iwt-icon i {
    font-size: 16px !important;
    line-height: 34px !important;
    color: #fff !important;
}
.leftFooterBox  .wpb_wrapper .iwithtext .iwt-icon .fa-phone {
    transform: rotate(100deg);
}
.leftFooterBox  .wpb_wrapper .iwithtext .iwt-text {
    padding-left: 35px;
}
.leftFooterBox .vc_column-inner .hover-wrap-inner img{
    width: auto;
    height: 65px;
    margin-bottom: 0px !important;
}
.leftFooterBox ul.menu {
	margin: 0;
/* 	display: flex;
	flex-wrap: wrap; */
}
.leftFooterBox ul.menu li {
    list-style: none;
/*     margin-right: 40px; */
	padding-bottom:8px;
}
.leftFooterBox ul.menu li a {
	color: #fff !important;
	Font-size:16px;
	line-height:24px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease; 
}
.leftFooterBox ul.menu li a:hover {
	color: #3A86FF !important;
	 letter-spacing: 0.5px; 
}
.leftFootercopyright ul.menu {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
}
.leftFootercopyright ul.menu li {
    list-style: none;
    margin-right: 40px;
}
.leftFootercopyright ul.menu li a {
	color: #92989F !important;
	font-size: 16px;
	line-height:24px;
	transition: all 1s ease;
}
.leftFootercopyright ul.menu li a:hover {
	color: #3A86FF !important;
	font-weight:600;
	letter-spacing: 0.5px;
}
.rightcopyBox .vc_column-inner {
	text-align: right;
}
.rightFooterBox .vc_column-inner h5 {
    color: #fff !important;
    font-size: 18px;
    font-weight: 300;
}
.rightFooterBox .vc_column-inner .gform_body .gfield input.large {
    background-color: #fff;
    padding: 12px 10px 12px 10px;
}
.rightFooterBox .vc_column-inner {
    max-width: 450px;
    margin: 0 0 0 auto;
}
.rightFooterBox form {
	display: flex;
	flex-wrap: wrap;
}
.rightFooterBox form .gform_body {
	width: 70%;
}
.rightFooterBox form  .gform_footer {
	margin: 0 0 0 10px !important;
	padding: 0 !important;
}
.footerSection .divider-border {
	background-color: rgb(255 255 255 / 26%) !important;
}
.rightcopyBox .vc_column-inner .wpb_wrapper p a {
	color: #92989F !important;
}
.rightcopyBox .vc_column-inner .wpb_wrapper p a:hover {
	color: #3A86FF !important;
}
.supportLeftContent .divider-wrap {
	
}
.supportLeftContent .divider-wrap .divider-small-border {
	background-color: #93BEC1 !important;
}
.supportLeftContent .vc_column-inner .wpb_wrapper p {
    padding-bottom: 8px !important;
}
/* .leftFooterBox .menu-footer-maina-nav-container ul.menu {
	display: flex;
    justify-content: center;
} */
.rightcopyBox .vc_column-inner .wpb_wrapper p {
    font-size: 16px;
    line-height: 24px;
}
.garvitySection iframe{
	width:100%;
	height:520px;
}